#
# Makefile
#

CCOMPILER=cc
#CCOMPILER=g++

program = NEWT-RAPH.x

objects = newt_raph.o

#libs = -lgsl -lgslcblas -lm
libs = -lm

program : $(objects)   
	$(CCOMPILER) -o $(program) $(objects) $(libs)

clean:     ;\
       /bin/rm *.o  $(program)

